/*
 * Layout
 */

body {
	background-color: #e2e2e2;
}

/*
body.front {
	background-color: #fff;
}
*/

#page {
	background: url('../images/header_bg.png') top left repeat-x transparent;
	width: 100%;
	margin: 0;
}

#header,
#main {
	margin: 0 auto;
	width: 960px;
	background-color: transparent;
}

#header {
	position: relative;
	height: 106px;
	padding-left: 10px;
}

#header h1#sitename {
	visibility: hidden;
	display: none;
}

#sitelogo {
	margin-top: 10px;
}

#search-box {
	position: absolute;
	top: 8px;
	right: 0;
	width: 344px;
	height: 78px;
	background: url(../images/search_box_bg.png) no-repeat;
}

#main {
	position: relative;
	padding-top: 45px;
}

/*
#navigation {
	position: absolute;
	top: -4px;
	left: 0;
	height: 48px;
}
*/

#content-inner {
	width: 610px;
	padding: 10px 20px;
	background-color: #fff;
}

/*
.front #content-inner {
	width: 630px;
	padding-left: 0;
}
*/

#sidebar-second {
	width: 300px;
	margin-left: 10px;
	background-color: transparent;
}

#sidebar-second .block {
	background-color: #fff;
}

#sidebar-second .block img {
	border:none;
}

#outsidefooter {
	background-color: #3e3e3e;
	margin-top: 5px;
}

#footer {
	background-color: transparent;
	width: 960px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 35px;
	padding-bottom: 35px;
}

#footer .block {
	padding-left: 0;
	padding-right: 0;
}

#footleft,
#footlogo {
	float: left;
}

#footaddress {
	margin-left: 255px;
	margin-right: 75px;
	width: 255px;
}

#footaddress .addressone {
	text-transform: uppercase;
	background: url('../images/addressone_bg.png') bottom left repeat-x;
}

/*
.block {
	margin-bottom: 10px;
	padding: 10px 20px;
}
*/

#content-bottom .block {
	padding-left: 0;
	padding-right: 0;
}

#footer .block {
	margin: 0;
	padding: 0;
}

/*
.front #sidebar-second .block {
	padding-left: 0;
}

.front #sidebar-second .region-section-head {
	width:260px;
}

.front #sidebar-second .block .view-homepage-top-right-section-lead  {
	width:260px;
}
*/

/*
 * General Nodes
 */

.node h1.title {
	margin: 0;
	padding: 0;
}

.node h2.subtitle {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
}

.node .nodetype {
	display: none;
	padding: 30px 0;
}

.node-type-announcement .nodetype {
	display: block;
}

.node .content {
	margin-top: 20px;
}

#sidebar-second .node .content {
	margin-top: 10px;
}

.node .content .content {
	margin-top: 0;
}

.node .postedinlink {
	padding-top: 10px;
}

.node .content img {
	border: 1px solid #999999;
	line-height: 0;
	padding: 3px;
}


.node .content img.imagecache {
	border:none;
	padding:0px;
} /* removes double border from image cache placed images */


/*
 * General Views
 */

.view-content h3 {
	margin: 8px 0 6px;
	padding: 0;
	color: #9e1b34;
}

/*
.view-content h3,
#content .view .views-field-title {
	font-family: Georgia, serif;
}
*/

.view span.views-field-edit-node {
	padding-left: 4px;
	padding-right: 4px;
}


/*
 * Exposed views forms
 *   news/archives
 *   announcements
 *   accolades
 */

.region-sidebar-second .views-exposed-form {
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #000;
	background-color: #efefef;
	padding: 10px;
}

.region-sidebar-second .views-exposed-form label {
	color: #9e1b34;
}

.region-sidebar-second .views-exposed-form .views-exposed-widget {
	float: none;
	padding: 4px 0;
}

.region-sidebar-second .views-exposed-form .textbox {
	display: block;
}

.region-sidebar-second .views-exposed-form .form-select {
	width: 100%;
}

.region-sidebar-second .views-exposed-form .container-inline-date .form-select {
	width: auto;
}

.region-sidebar-second .views-exposed-form .views-exposed-widget .form-submit {
	margin: 0;
}


/*
 * General Panels

.panel-display h2.pane-title {
	background: url(../images/pane_title_bg.gif) left 50% repeat-x;
}

.panel-display h2.pane-title span {
	padding-right: 10px;
	background-color: #fff;
	font-size:1.1em;
	font-family:georgia, serif;
}

#footer .panel-display h2.pane-title {
	background-image: none;
}

#footer .panel-display h2.pane-title span {
	padding: 0;
	background-color: transparent;
}
 */


/*
 * General Forms
 */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	padding: 15px;
	margin: 0 0 1em 0;
	background-color: #f0f0f0;
	border: 1px solid #dcdcdc;
}

fieldset legend { overflow: visible; }

fieldset div.form-item { margin: .8em 0; }

.textbox,
.form-select {
	border: 1px solid #cfcfcf;
	border-top: 2px solid #abb1b7;
	border-bottom-color: #e4eaf0;
}

.form-item .textbox.error,
.form-item .form-select.error {
	border: 1px solid #dd7777;
	border-top: 2px solid #d81f2a;
	border-bottom-color: #dd7777;
	background-color: #f4e3e7;
}

.textbox { padding: 4px; }

.form-select { padding: 3px; }

.button {
	background-color: #fff;
	border: 1px solid #999;
	border-left-color: #ccc;
	border-top-color: #ccc;
	font-weight: bold;
	padding: .25em .35em;
	overflow: hidden;
}

div.form-button { display: inline; }

div.form-button .button { margin-top: 14px; }

fieldset div.form-button .button { margin-top: 0; }

textarea.readonly { background-color: #ddd; }


/*
 * Search form
 */

#search-box,
#search-box a {
	color: #fff;
}

#search-box * {
	margin: 0;
	padding: 0;
	border: none;
}

#search-box .links,
#search-box form {
	position: absolute;
	left: 14px;
}

#search-box .links {
	top: 6px;
}

#search-box .links a {
	display: block;
	width: auto;
	text-transform: uppercase;
	font-size: 11px;
}

#search-box .links li {
	display: block;
	float: left;
	padding-right: 12px;
}

#search-box .links li.link-title-facebook {
	padding-left: 22px;
}

#search-box .links li.link-title-facebook,
#search-box .links li.link-title-twitter,
#search-box .links li.link-title-rss,
#search-box .links li.link-title-youtube {
	padding-right: 4px;
}

#search-box .links li.last {
	padding-right: 0;
}

#search-box .links li.link-title-facebook a,
#search-box .links li.link-title-twitter a,
#search-box .links li.link-title-rss a,
#search-box .links li.link-title-youtube a {
	width: 15px;
	height: 15px;
	text-indent: -10000px;
}

#search-box .links li.link-title-facebook a { background-image: url(../images/icon-facebook.png); }
#search-box .links li.link-title-twitter a  { background-image: url(../images/icon-twitter.png); }
#search-box .links li.link-title-rss a      { background-image: url(../images/icon-rss.png); }
#search-box .links li.link-title-youtube a  { background-image: url(../images/icon-youtube.png); }

#search-box form {
	top: 26px;
}

#search-box form label { display: none; }

#search-box .form-item {
	height: 18px;
}

#search-box .form-item {
	display: block;
	float: left;
	background-color: #fff;
	width: 234px;
	padding: 3px;
	margin-right: 10px;
}

#search-box .form-item input {
	width: 100%;
	height: 100%;
	background: url(../images/search_textbox_bg.gif) no-repeat;
	color: #969696;
}

#search-box .form-button {
	position: relative;
	top: -2px;
}

#search-box .form-submit {
	background: url(../images/search_button_bg.png) no-repeat transparent;
	text-indent: -10000px;
	line-height: 0;
	font-size: 0;
	width: 71px;
	height: 28px;
	cursor: pointer;
	clear: right;
}

#search-box .form-type-radios {
	display: block;
	background-color: transparent;
}

#search-box .form-type-radios label {
	display: inline;
}

#search-box .form-type-radios input {
	width: auto;
	height: auto;
}

#search-box .form-type-radios .form-item {
	display: inline;
	float: none;
	background-color: transparent;
}

/*
 *	Advanced Search Form
 */
.search-advanced .criterion {
	float: none;
	margin-right: 0;
	clear: both;
}
.search-advanced .criterion.keywords {
	float: left;
	margin-right: 3px;
}
.search-advanced .action {
	float: left;
	clear: right;
	margin-top: 11px;
}
.search-advanced #edit-term {
	width: 100%;
}


/*
 * Top Navigation
 */

#tertiarymenu a {
	color: #fff;
}

/*
#navigation {
	background: transparent;
}

#navigation ul,
#navigation ul li {
	margin: 0;
	padding: 0;
	height: 100%;
}

#navigation ul {
	margin-left: -10px;
}

#navigation ul li {
	display: block;
	float: left;
}

#navigation .links li.link-path-topics:hover,
#navigation .links li.link-path-topics.hover {
	background-color: #fff;
}

#navigation li a {
	display: block;
	color: #ccc;
	font-family: "Arial Narrow", arial, sans-serif;
	font-size: 15px;
	border-right: 1px solid #fff;
	margin-top: 15px;
	padding: 0 16px;
	text-decoration: none;
}

#navigation .links li:hover a,
#navigation .links li.hover a {
	text-decoration: underline;
}

#navigation .links li.link-path-topics:hover a,
#navigation .links li.link-path-topics.hover a {
	color: #363636;
	text-decoration: none;
}

#navigation li.last,
#navigation li.last a {
	padding-right: 0;
	margin-right: 0;
}

#navigation li.last a {
	border: none;
}
*/
#navigation .block {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 101;
	background-color: #FFF;
	border-left: 1px solid #e2e2e2;
	-webkit-box-shadow: #666 4px 4px 4px;
	box-shadow: #666 4px 4px 4px;
}

#navigation .block.topics {
	width: 90%;
}

#navigation .block.topics .view-content {
	background: url(../images/topics_nav_dropdown_bg.gif) 50% 0 repeat-y;
}

#navigation .block.topics .view-content .view-content {
	background: none;
}

#navigation .block .views-field-title a {
	color: inherit;
}

#navigation .block .views-field-title a:hover {
	color: #9e1b34;
}

#navigation .block.topics .column {
	width: 45%;
}

#navigation .block.topics .left {
	float: left;
	clear: left;
}

#navigation .block.topics .right {
	float: right;
	clear: right;
}

#navigation .block.topics .views-row {
	padding-bottom: 10px;
}

#navigation .block.topics .views-row-last {
	padding-bottom: 0;
}

/*
#navigation .block.topics .views-field-name {
	font-size: 1.3em;
	font-family: Georgia, serif;
}

#navigation .block.topics .views-field-title {
	font-size: .9em;
	font-family: arial, sans-serif;
	line-height: 1.3em;
}

#navigation .block.topics .more-link {
	font-style: italic;
}
*/


/*
 * Footer mini panel
 */

#footer #block-panels_mini-social_media {
	margin-bottom: 12px;
}

#footer #block-panels_mini-social_media {
	background: url(../images/footer_bars.gif) top left repeat-x transparent;
}

#footer #block-panels_mini-social_media h2.pane-title {
	background: url(../images/footer_bars.gif) bottom left repeat-x transparent;
	padding-bottom: 6px;
	margin-left: 0;
}

#block-panels_mini-social_media .content {
	background: url(../images/footer_panel_bg-top.gif) left 50px no-repeat;
}

#block-panels_mini-social_media .content .content {
	background: none;
}

#mini-panel-social_media {
	background: url(../images/footer_panel_bg-bottom.gif) left bottom no-repeat;
}

#block-panels_mini-social_media .panel-panel .pane-content {
	height: 175px;
	overflow: auto;
}

#block-panels_mini-social_media .panel-panel .inside {
	margin: 0;
	padding: 10px;
}

#block-panels_mini-social_media .panel-col-first,
#block-panels_mini-social_media .panel-col,
#block-panels_mini-social_media .panel-col-last {
	width: 310px;
}

#block-panels_mini-social_media .panel-col-first {
	margin-right: 15px;
}

#block-panels_mini-social_media .panel-col-last {
	float: right;
}

#block-panels_mini-social_media .twtr-widget .twtr-hd,
#block-panels_mini-social_media .twtr-widget .twtr-ft {
	display: none;
}


/*
 * Homepage
 */

/*
.front .panel-panel { }

.front .panel-separator {
	height: 20px;
	clear: both;
}
*/
/*
.front h2.pane-title {
	font-style: italic;
}
*/

/* -- homepage_slideshow view -- */

/*
.view-homepage-slideshow {
	line-height: 0;
}

.view-homepage-slideshow .views_slideshow_slide {
	height: 340px;
}

.view-homepage-slideshow .views-field-nothing,
.view-homepage-slideshow .views-slideshow-controls-bottom {
	line-height: 1.4em;
}

.view-homepage-slideshow .view-content,
.view-homepage-slideshow .views_slideshow_slide {
	position: relative;
}

.view-homepage-slideshow .views-field-nothing {
	position: absolute;
	width: 550px;
	bottom: 0;
	padding: 20px 40px;
	background-color: #000;
	background: url(../images/slideshow_caption_bg.png);
	z-index: 8;
}

.view-homepage-slideshow .views-field-nothing,
.view-homepage-slideshow .views-field-nothing a {
	color: #fff;
}

.view-homepage-slideshow .views-field-nothing a,
.view-homepage-slideshow .views-field-nothing a:hover {
	text-decoration: none;
}

.view-homepage-slideshow .views-field-nothing .title {
	display: inline;
	clear: right;
	border-bottom: 1px solid #fff;
	font-size: 1.6em;
	line-height: 1.5em;
}

.view-homepage-slideshow .views-field-nothing .caption {
	padding-top: 4px;
}

.view-homepage-slideshow .views-slideshow-controls-bottom {
	position: absolute;
	top: 10px;
	right: 40px;
	z-index: 10;
}

.view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
	float: left;
	cursor: pointer;
	padding: 0 10px;
}

.view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-counter {
	width: 15px;
	height: 15px;
	background: url(../images/hp_slideshow_control.png);
	text-indent: -10000px;
	line-height: 0;
	font-size: 0;
}

.view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .views-field-counter {
	background-image: url(../images/hp_slideshow_control-active.png);
}
*/

/* -- watch & listen view -- */

/*
.view-watch-and-listen { }

.view-watch-and-listen .views-row {
	float: left;
	width: 182px;
	margin-right: 30px;
}

.view-watch-and-listen .views-row-last {
	margin-right: 0;
}

.view-watch-and-listen .views-field-field-video-thumbnail img {
	border: 1px solid #000;
}

.view-watch-and-listen .views-field-title {
	text-align:right;
}

.view-watch-and-listen .views-field-title a {
	font-size:1em;
	font-family:Arial, sans-serif;
}
*/

/* -- news highlights -- */

/*
.view-news-highlights { }

.view-news-highlights .views-row {
	margin-top: 10px;
	padding: 10px 0 0 160px;
	border-top: 1px solid #dadada;
	clear: both;
}

.view-news-highlights .views-row-first {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

.view-news-highlights .views-field-title,
.view-news-highlights .views-field-field-view-thumbnail {
	margin-left: -160px;
}

.view-news-highlights .views-field-title {
	font-size: 1.6em;
	padding-bottom: 16px;
}

.view-news-highlights .views-field-title a {
	color: #141414;
}

.view-news-highlights .views-field-field-view-thumbnail {
	float: left;
	border: 1px solid #000;
	line-height: 0;
}

.view-news-highlights .views-field-field-last-name,
.view-news-highlights .views-field-field-news-date {
	color: #666;
}

.view-news-highlights .views-field-field-abstract {
	padding-top: 10px;
}

.view-news-highlights .load-more {
	display: none;
	position: relative;
	width: 277px;
	height: 38px;
	margin: 20px auto;
	background: url(../images/load_more_bg.png) top left no-repeat;
}

.view-news-highlights .load-more a {
	position: absolute;
	top: 10px;
	right: 116px;
	color: #0068a8;
}

.view-news-highlights .load-more,
.view-news-highlights .load-more a {
	cursor: pointer;
}

.view-news-highlights .archive-button {
	display: block;
	position: relative;
	width: 157px;
	height: 38px;
	margin: 20px auto;
	background: url(../images/archive_button.png) top left no-repeat;
}

.view-news-highlights .archive-button a {
	color: #0068A8;
	cursor: pointer;
	display: block;
	height: 100%;
	line-height: 38px;
	text-align: center;
	width: 100%;
}
*/


/*
 * Blocks
 */

#sidebar-second .node .node-inner {
	margin-left: 0;
}

/*
.block h3.block-title {
	font-family: Georgia, serif;
}

#sidebar-second .block h3.block-title {
	color: #9e1b34;
	font-size: 1.5em;
	font-weight: normal;
}
*/

/* -- Section Heads -- */
/*
.region-section-head .block h3.block-title {
	text-transform: uppercase;
	font-size: 1.2em;
	padding-bottom: 6px;
	margin-bottom: 0;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

.region-section-head a,
.region-section-head a:link,
.region-section-head a:visited {
	color: inherit;
}


#sidebar-second .region-section-head .block.temple20-20 h3.block-title 			{ color:#9E1B34; }
#sidebar-second .region-section-head .block.student-success h3.block-title 		{ color:#9E1B34; }
#sidebar-second .region-section-head .block.sustainability h3.block-title 		{ color:#597947; }
#sidebar-second .region-section-head .block.research h3.block-title 			{ color:#726648; }
#sidebar-second .region-section-head .block.arts-and-culture h3.block-title 	{ color:#7F4AB3; }
#sidebar-second .region-section-head .block.global h3.block-title 				{ color:#21698B; }
#sidebar-second .region-section-head .block.community-engagement h3.block-title { color:#BF8514; }
#sidebar-second .region-section-head .block.athletics h3.block-title 			{ color:#9E1B34; }
#sidebar-second .region-section-head .block.campus-news h3.block-title 			{ color:#00364D; }
#sidebar-second .region-section-head .block.research h3.block-title 			{ color:#38434d; }
#sidebar-second .region-section-head .block.staff-faculty h3.block-title 		{ color:#470101; }

#sidebar-second .region-section-head .block h3.block-title {
	width: 260px;
}

#sidebar-second .topicslink {
	text-align:right;
	padding-bottom:10px;
}
*/
/* -- Latest News -- */

#block-views-latest_news_sidebar-block_1 h3 {
	margin-bottom: 4px;
}

#block-views-latest_news_sidebar-block_1 .rssfeedicon {
	margin-left: 3px;
	margin-bottom: 15px;
	padding-left: 20px;
	text-transform: uppercase;
	background: url('../images/rss_feed_icon.png') left 50% no-repeat;
	font-size: .9em;
}

#block-views-latest_news_sidebar-block_1 .view-content .submitted .month {
	text-transform: uppercase;
}

#block-views-latest_news_sidebar-block_1 .view-content .submitted .day {
	font-size: 24px;
	color: #9e1b34;
}

#block-views-latest_news_sidebar-block_1 .view-content .views-row {
	margin-bottom: 25px;
}

#block-views-latest_news_sidebar-block_1 .view-content .submitted {
	float: left;
	border-right: 1px solid #575757;
	padding-right: 10px;
	margin-right: 10px;
	text-align: center;
	/*
	font-family: verdana, sans-serif
	*/
}

/*
#block-views-latest_news_sidebar-block_1 .view-content .title {
	height: 40px;
	padding-top: 10px;
}
*/

#block-views-latest_news_sidebar-block_1 .view-content .title a {
	vertical-align: middle;
}

#block-views-latest_news_sidebar-block_1 .view-content,
#block-views-latest_news_sidebar-block_1 .view-content a {
	color: #575757;
	/*
	font-family: Georgia, serif;
	*/
}

#block-views-latest_news_sidebar-block_1 .rssfeedicon a {
	color: #9e1b34;
}

/* -- Featured Temple Expert -- */

#block-views-featured_temple_expert-block_1 .views-field-title {
}

#block-views-featured_temple_expert-block_1 .views-field-title a {
	color: #9e1b34;
}

.view-featured-temple-expert .views-field-field-headshot-photo {
	float:left;
	margin-right:10px;
}

.view-featured-temple-expert .views-field-body {
	/*margin-left:85px;*/
	display:block;
}

/* -- Related News -- */

.block .view-related-news { }

.block .view-related-news .views-row {
	padding-left: 70px;
	padding-bottom: 6px;
	margin-bottom: 20px;
	background: url(../images/related_news_block_bottom_border.gif) 50% bottom no-repeat;
}

.block .view-related-news .views-field-field-view-thumbnail {
	float: left;
	margin-left: -70px;
	padding: 1px;
	border: 1px solid #3e3e3e;
	line-height: 0;
}

.block .view-related-news .views-field-title a {
	color: inherit;
}

/*.block .view-related-news .views-field-field-news-date-value {
.block .view-related-news .views-field-field-news-date {
	font-size: .9em;
	color: #929292;
}
*/

/* Campus News quicktabs */

#sidebar-second #block-quicktabs-campus_news {
	background-color: #e3e3e3;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}

#sidebar-second #block-quicktabs-campus_news h3.block-title {
	font-style: italic;
	color: inherit;
	font-weight: bold;
}

#block-quicktabs-campus_news .block,
.front #sidebar-second #block-quicktabs-campus_news .block {
	padding: 10px;
	margin: 0;
}

#block-quicktabs-campus_news ul.quicktabs-tabs {
	height: auto;
	margin: 0;
	padding: 0;
}

#block-quicktabs-campus_news ul.quicktabs-tabs,
#block-quicktabs-campus_news ul.quicktabs-tabs li,
#block-quicktabs-campus_news ul.quicktabs-tabs li.active,
#block-quicktabs-campus_news ul.quicktabs-tabs li:hover,
#block-quicktabs-campus_news .quicktabs_main {
	border: none;
}

#block-quicktabs-campus_news ul.quicktabs-tabs li.active {
	background-color: #FFFFFF;
}

#block-quicktabs-campus_news ul.quicktabs-tabs li {
	display: inline-block;
	padding: 4px 5px;
	margin: 0 3px 0 0;
}

#block-quicktabs-campus_news ul,
#block-quicktabs-campus_news ul a {
	font: normal 12px Arial !important;
	color: inherit;
}

#block-quicktabs-campus_news ul li.active a {
	color: #9e1b34;
}

#block-quicktabs-campus_news .views-row {
	padding-bottom: 10px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e3e3e3;
}

#block-quicktabs-campus_news .views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}

#block-quicktabs-campus_news .views-row .views-field-title a {
	color: inherit;
}

#block-quicktabs-campus_news .view-announcements .views-field .date-display-single {
	font-size: .9em;
	color: #999;
}

#block-quicktabs-campus_news .view .more-link {
	padding-top: 12px;
}

/* -- Temple in the news -- */
/*
#sidebar-second #block-views-temple_in_the_news-block_1 h3.block-title,
.front #sidebar-second #block-views-temple_in_the_news-block_2 h3.block-title,
#sidebar-second .stay-connected-homepage h3.block-title {
	font-size: 1.5em;
	font-weight: bold;
	font-style: italic;
	color: inherit;
	text-align: right;
}

#sidebar-second .stay-connected-homepage h3.block-title { text-align: left; }

#block-views-temple_in_the_news-block_1,
.front #block-views-temple_in_the_news-block_2 {
	background: url(../images/in_the_news_block_quote.gif) left 10px no-repeat;
}

.not-front #block-views-temple_in_the_news-block_1 {
	background-position: 10px 10px;
}

#block-views-temple_in_the_news-block_1 .field-content,
.front .block .view-temple-in-the-news .views-field-title {
	font-style: italic;
}
*/
/*.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation-value {*/
/*
.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation {
	font-size: 1.3em;
	line-height: 1.6em;
	padding-bottom: 12px;
}

.front .block .view-temple-in-the-news.view-display-id-block_2 .views-field-title {
	font-size: 1.1em;
	line-height: 1.4em;
}
*/

/*.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation-value a,*/
/*
.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation a,
.block .view-temple-in-the-news .views-field-title a {
	color: inherit;
	font-family:georgia, serif;
}
*/

/*.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation-source-value {*/
/*
.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation-source {
	color: #a2a2a2;
}
*/

.block .view-temple-in-the-news.view-display-id-block_2 .views-row {
	padding-bottom:	6px;
	margin-bottom: 6px;
	border-bottom: 1px solid #eaeaea;
}

.block .view-temple-in-the-news.view-display-id-block_2 .views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

/*.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation-value a:hover,*/
/*
.block .view-temple-in-the-news.view-display-id-block_1 .views-field-field-quotation a:hover,
.block .view-temple-in-the-news .views-field-title a:hover {
	color:#000;
}
*/

/* -- Staff posts -- */

.view-staff-posts .views-row {
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #dadada;
	min-height:56px;
}

.view-staff-posts .views-row .views-field-field-view-thumbnail {
	margin-right:10px;
	float:left;
}

.view-staff-posts .views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

.view-staff-posts .views-field-created {
	color: #929292;
	font-size: .95em;
}

/* AddThis */

.block-addthis {
	text-align: center;
}

/* Temple Featured Events */

.view-featured-events.view-display-id-panel_pane_1 .views-row {
	padding-bottom: 20px;
}

.view-featured-events.view-display-id-panel_pane_1 .views-row-last {
	padding-bottom: 0;
}

/* Stay Informed (on the /rss page) */

#sidebar-second .rss-stay_informed .block-title {
	padding-top: 10px;
	padding-left: 38px;
	background: url(../images/stay_informed_title_bg.png) bottom left no-repeat transparent;
}

#sidebar-second .rss-stay_informed h3 {
	color: #9e1b34;
	font-size: 1.2em;
	margin-bottom: 0;
}

#sidebar-second .rss-stay_informed p {
	margin-left: 12px;
}

#sidebar-second .rss-stay_informed p a {
	color: inherit;
}

/* Related Topics (in the right sidebar of selected node pages) */

#sidebar-second .view-node-terms .view-content div {
	display: inline;
}

/* Featured Accoloades (on the topics pages) */

.block .view-accolades .views-row {
	padding-bottom:	6px;
	margin-bottom: 6px;
	border-bottom: 1px solid #e3e3e3;
}

.block .view-accolades .views-row a {
	color:#333;
}

.block .view-accolades .views-row-last {
	padding-bottom:	0;
	margin-bottom: 0;
	border-bottom: none;
}


/*
 * Topics landing page (/topics)
 */

.view-topics-landing {
	clear: both;
}

/*
.view-topics-landing .views-row {
	float: left;
	width: 260px;
	margin-right: 38px;
	padding-bottom: 20px;
}

.view-topics-landing .views-row-odd {
	clear: left;
}

.view-topics-landing .views-row-even {
	margin-right: 0;
	clear: right;
}
*/

.view-topics-landing .views-field-name > .field-content {
	font: 1.3em Georgia,serif;
	text-transform: uppercase;
	text-align: right;
}

.view-topics-landing .views-field-name a {
	display: block;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding-bottom: 6px;
}

.view-topics-landing .views-field-title a {
	font-size: 1.3em;
	color: inherit;
}


/*
 * Announcements landing page (/announcements)
 */

.page-announcements .view-announcements .views-row {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
}

/*
.page-announcements .view-announcements .views-field-title {
	font-weight: bold;
}

.page-announcements .view-announcements .views-field .date-display-single {
	color: #ad003a;
}
*/


/*
 * Accolades landing page (/accolades)
 */

/*
.page-accolades .view-accolades h3 {
	padding: 12px 0 20px;
}
*/



.page-accolades .view-accolades .views-row {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
}



.page-accolades .view-accolades .views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

/*
.page-accolades .view-accolades .views-field-title {
	font-weight: bold;
}
*/

.page-accolades .view-accolades .views-field-title a {
	color: #9e1b34;
}

/*
.page-accolades .view-accolades .views-field .date-display-single {
	color: #b20838;
}
*/


/*
 * Today @ Temple (/temple-today)
 */

#temple_today_panel .center-wrapper .panel-col-first {
	width: 170px;
}

#temple_today_panel .center-wrapper .panel-col-last {
	width: 60%;
}

#temple_today_panel h2.pane-title {
	background: none;
	color: #9e1b34;
	font-size: 1.3em;
	font-weight: bold;
}

#temple_today_panel .view-temple-today.view-display-id-panel_pane_1 {
	padding-bottom: 20px;
}

#temple_today_panel .view-temple-today.view-display-id-panel_pane_1 .views-field-field-email-blast-date {
	font-size: 1.4em;
}

/*#temple_today_panel*/ .view-temple-today.view-display-id-panel_pane_3 .views-field-title a {
	display: block;
	width: 150px;
	height: 195px;
	border: 1px solid #717171;
	background: url(../images/temple_today_thumbnail.gif) no-repeat;
	text-indent: -10000px;
	line-height: 0;
	font-size: 0;
}

#temple_today_panel .view-temple-today.view-display-id-panel_pane_2 {
	padding-bottom: 20px;
}

.view-temple-today .views-table thead {
	display: none;
}

.view-temple-times-issues .views-table td.icon,
.view-temple-today .views-table td.icon {
	width: 40px;
	background: url(../images/temple_today_table_checkmark.png) left 50% no-repeat transparent;
}


/*
 * Temple Times (/temple-times)
 */

.page-temple-times .panel-display h2.pane-title {
	background: none;
}

.page-temple-times .panel-separator {
	clear: both;
	border-top: 1px solid #d2d2d2;
	padding-top: 14px;
	margin-top: 14px;
}

.pane-temple-times-issues-panel-pane-1 .view-temple-times-issues .views-row {
	font-family: Georgia, serif;
	font-size: 1.2em;
	padding-left: 138px;
	clear: both;
}

.pane-temple-times-issues-panel-pane-1 .view-temple-times-issues .views-field-field-cover-page-thumb {
	margin-left: -138px;
	float: left;
}

.pane-temple-times-issues-panel-pane-2 .view-temple-times-issues .views-row {
	float: left;
	width: 70px;
	padding: 0 10px 20px 0;
	font-size: .9em;
	height:125px;
}

.pane-temple-times-issues-panel-pane-2 .view-temple-times-issues .views-field-field-cover-page-thumb {
	margin-bottom: 4px;
}

.pane-temple-times-issues-panel-pane-1 .view-temple-times-issues .views-field-field-cover-page-thumb,
.pane-temple-times-issues-panel-pane-2 .view-temple-times-issues .views-field-field-cover-page-thumb {
	-moz-box-shadow: 4px 4px 2px #888;
	-webkit-box-shadow: 4px 4px 2px #888;
	box-shadow: 4px 4px 2px #888;
}


/*
 * Temple in the news page (/temple-in-the-news)
 */

/*#content*/ .view-temple-in-the-news .views-row {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
}

/*#content */ .view-temple-in-the-news .views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

/*
#content .view-temple-in-the-news .views-field-field-media-date .date-display-single {
	color: #b20838;
}

#content .view-temple-in-the-news .views-field-title {
	font-weight: bold;
}
*/

#content .view-temple-in-the-news .views-field-title a {
	color: #9e1b34;
}


/*
 * Individual topic page (/topics/%)
 */

.view-news-by-topic.view-display-id-panel_pane_1 { }

.view-news-by-topic .views-row-first {
	border-top:none;
	padding: 6px 0 6px 190px;
	clear: both;
}

.view-news-by-topic.view-display-id-panel_pane_1 .views-row {
	padding: 6px 0 6px 190px;
	border-top: 1px solid #dadada;
	clear: both;
}

.view-news-by-topic.view-display-id-panel_pane_1 .views-field-field-view-thumbnail {
	float: left;
	margin-left: -190px;
	line-height: 0;
}

.view-news-by-topic.view-display-id-panel_pane_1 .views-row-last {
	border-bottom: 1px solid #dadada;
}

.view-news-by-topic.view-display-id-panel_pane_2,
.view-nodes-by-term.view-display-id-panel_pane_1 { }

.view-news-by-topic.view-display-id-panel_pane_2 .views-row,
.view-nodes-by-term.view-display-id-panel_pane_1 .views-row {
	clear: both;
}

.view-news-by-topic.view-display-id-panel_pane_2 .views-row,
.view-nodes-by-term.view-display-id-panel_pane_1 .views-row {
	padding: 6px 0 6px 110px;
}

.view-news-by-topic.view-display-id-panel_pane_2 .views-field-field-view-thumbnail,
.view-nodes-by-term.view-display-id-panel_pane_1 .views-field-field-view-thumbnail,
.view-nodes-by-term.view-display-id-panel_pane_1 .views-field-field-headshot-photo,
.view-nodes-by-term.view-display-id-panel_pane_1 .views-field-field-cover-page-thumb {
	float: left;
	margin-left: -110px;
	line-height: 0;
}

.view-news-by-topic .views-field-field-view-thumbnail,
.view-nodes-by-term .views-field-field-view-thumbnail,
.view-nodes-by-term .views-field-field-headshot-photo,
.view-nodes-by-term .views-field-field-cover-page-thumb {
	border: 1px solid #dadada;
	padding: 2px;
}

.view-news-by-topic .views-field-title a,
.view-nodes-by-term .views-field-title a {
	font-size: 1.3em;
	color: inherit;
}

.view-nodes-by-term .views-field-type {
	font-size: .9em;
}

/*.view-news-by-topic .views-field-field-abstract-value,
.view-nodes-by-term .views-field-field-abstract-value {*/
.view-news-by-topic .views-field-field-abstract,
.view-nodes-by-term .views-field-field-abstract {
	padding-top: 4px;
}

.section-topics  .panel-pane.topic_links {
	text-align: right;
	font-weight: bold;
}


/*
 * News Archives page (news/archives)
 */

.view-news-archives h3 {
	padding: 10px 0 14px;
	/*
	font-size: 1.4em;
	*/
}

.view-news-archives .views-row {
	padding: 0 0 8px 130px;
	margin-bottom: 8px;
	border-bottom: 1px solid #dadada;
}

.view-news-archives .views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

.view-news-archives .views-field-title {
	margin-left: -130px;
	padding-bottom: 6px;
	/* font-size: 1.4em; */
}

.view-news-archives .views-field-title a {
	color: inherit;
}

.view-news-archives .views-field-field-view-thumbnail {
	float: left;
	margin-left: -130px;
	border: 1px solid #000;
	line-height: 0;
}

.view-news-archives .views-field-title-1,
.view-news-archives .views-field-title-1 a,
.view-news-archives .views-field-field-news-date-1 {
	color: #666;
}

.view-news-archives .views-field-field-video-embed {
	padding-top: 10px;
	padding-left: 22px;
	background: url(../images/news_video_icon.png) left 8px no-repeat;
	color: #9e1b34;
	font-style: italic;
}

form#views-exposed-form-news-archives-page-1 select {
	max-width:200px;
}

/*
 * Stay Connected page (/social-media)
 */

.page-social-media .pane-menu-menu-stay-connected {
	padding: 20px 0 20px;
}

.page-social-media .pane-menu-menu-stay-connected ul,
.page-social-media .pane-menu-menu-stay-connected ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.page-social-media .pane-menu-menu-stay-connected ul li {
	display: inline-block;
	position: relative;
	width: 90px;
	background-repeat: no-repeat;
}

.page-social-media .pane-menu-menu-stay-connected ul li a {
	display: block;
	float:left;
	padding-top: 105px;
	font-size: .8em;
	color: #fff;
	white-space: nowrap;
}
.page-social-media .pane-menu-menu-stay-connected ul li a:hover {
	color: #666;
}


.page-social-media .pane-menu-menu-stay-connected .like-us-on-facebook {
	background-image: url(../images/socialmenu/icon-facebook-large.png);
}

.page-social-media .pane-menu-menu-stay-connected .follow-us-on-twitter {
	background-image: url(../images/socialmenu/icon-twitter-large.png);
}

.page-social-media .pane-menu-menu-stay-connected .watch-us-on-youtube {
	background-image: url(../images/socialmenu/icon-youtube-large.png);
}

.page-social-media .pane-menu-menu-stay-connected .connect-on-linkedin {
	background-image: url(../images/socialmenu/icon-linkedin-large.png);
}
.page-social-media .pane-menu-menu-stay-connected .pin-us-on-pinterest {
	background-image: url(../images/socialmenu/icon-pinterest.png);
}

.page-social-media .pane-menu-menu-stay-connected .follow-us-on-instagram {
	background-image: url(../images/socialmenu/icon-instagram-large.png);
}

.page-social-media .panel-display h2.pane-title {
	background: none;
}

.page-social-media .view-id-twitter_feeds thead {
	display: none;
}

.page-social-media .view-id-twitter_feeds tbody,
.page-social-media .view-id-twitter_feeds tr.even,
.page-social-media .view-id-twitter_feeds tr.odd {
	border: none;
}

.page-social-media .view-id-twitter_feeds tr.odd {
	background-color: #eeefef;
}

.page-social-media .view-id-twitter_feeds tr.even {
	background-color: transparent;
}

.page-social-media .view-id-twitter_feeds td {
	padding: 10px 8px;
}

.page-social-media .view-id-twitter_feeds td.twitter {
	width: 36px;
	background: url(../images/icon-twitter-table.png) 50% 50% transparent no-repeat;
}


/*
 * RSS landing page
 */

.view-news-rss-list thead {
	display: none;
}


.view-news-rss-list tbody,
.view-news-rss-list tr.even,
.view-news-rss-list tr.odd {
	border: none;
}

.view-news-rss-list tr.odd {
	background-color: #eeefef;
}

.view-news-rss-list tr.even {
	background-color: transparent;
}

.view-news-rss-list td.views-field-name a {
	display: block;
	padding-left: 30px;
	background: url(../images/rss_page_table_icon.png) 0 50% no-repeat;
	color: #666;
}

.view-news-rss-list a,
.view-news-rss-list a:link,
.view-news-rss-list a:visited {
	color: inherit;
}


/*
 * News Story nodes
 */

.node-type-news-story { }

.node-type-news-story .field-name-field-article-contact-info {
	clear: both;
	border: 1px solid #c8c8c8;
	background-color: #e2e2e2;
	padding: 8px 12px;
	margin: 8px 0;
}

.node-type-news-story .field-name-field-article-contact-info p {
	margin: 4px 0;
}

.node .pullquote {
	/*
	float: right;
	width: 40%;
	padding: 20px 0;
	margin: 0 0 10px 10px;
	*/
	background: url(../images/in_the_news_block_quote.gif) 8px top no-repeat;
}

.node .pullquote .quote,
.node .pullquote .source {
	padding: 8px 0 0 8px;
	border-left: 1px solid #808080;
}

/*
.node .pullquote .quote {
	font-size: 1.4em;
	line-height: 1.5em;
	font-style: italic;
	padding-bottom: 6px;
	text-indent: 20px;
}
*/

.node .pullquote .source {
	text-align: right;
	color: #585858;
}

.node .video.small {
	float: left;
	margin-left: 0;
	margin-right: 20px;
}

.node .video .ensembleContentTitle {
	display: none;
}

/*
.node .view-image-slideshow {
	float: left;
	padding: 4px;
	margin: 0 10px 10px 0;
	border: 1px solid #ababab;
	background-color: #f3f3f3;
	width:288px;
}
*/

.node .view-image-slideshow .imgcaption {
	padding: 14px 0;
}

/*
.node .view-image-slideshow .views-slideshow-controls-bottom {
	margin: 0 auto;
}

.node .view-image-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
	float: left;
	padding: 2px 4px;
	margin-right: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	cursor: pointer;
}

.node .view-image-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
	color: #fff;
	background-color: #ccc;
}
*/

.node-type-news-story .sidebar_text {
	/*
	float: right;
	width: 250px;
	padding: 8px;
	margin: 0 0 12px 12px;
	border: 1px solid #e2e2e2;
	*/
	background: url(../images/news_story_sidebar_text_bg.png) top left repeat-x;
}

	/*
.node-type-news-story .sidebar_text h2.title {
	color: #9e1b34;
	font-size: 1.4em;
	float: left;
	padding-bottom: 6px;
	margin-bottom: 12px;
	border-bottom: 1px solid #333;
}
	*/

.node-type-news-story .sidebar_text h3 {
	font-size: 1.2em;
	margin-bottom: 4px;
}


/*
 * Person of Interest (Temple expert) nodes
 */

.node-type-person-of-interest .content {
	margin-top: 10px;
}

.node-type-person-of-interest .field-name-field-headshot-photo {
	float: left;
	padding: 3px;
	margin: 0 16px 16px 0;
	border: 1px solid #c2c2c2;
	line-height: 0;
}

/*
 * Accolade nodes
 */

/*
.node-type-accolade .content {
	margin-top: 10px;
}
*/

.node-type-accolade .field-name-field-headshot-photo {
	float: left;
	padding: 3px;
	margin: 0 16px 16px 0;
	border: 1px solid #c2c2c2;
	line-height: 0;
}


/*
 * Writer nodes
 */

.node-type-writer .content {
	margin-top: 10px;
}

.node-type-writer .metadata {
	float: right;
	width: 372px;
	padding: 10px 14px;
	text-align: center;
	border: 1px solid #dadada;
	font-size: 1.2em;
}

.node-type-writer .field-name-field-headshot-photo {
	float: left;
	padding: 3px;
	margin-right: 16px;
	border: 1px solid #c2c2c2;
	line-height: 0;
}

.node-type-writer .metadata,
.node-type-writer .field-name-field-headshot-photo {
	margin-bottom: 16px;
}

.node-type-writer .view-staff-post-tags {
	padding-top: 20px;
	font-size: .8em;
	text-align: left;
}

.node-type-writer .view-staff-post-tags .views-row,
.node-type-writer .view-staff-post-tags .views-row div {
	display: inline;
}

.node-type-writer .view-staff-post-tags .views-row {
	padding-right: 8px;
}

.node-type-writer .view-staff-post-tags .views-row-last {
	padding-right: 0;
}


/*
 * Section blocks/rows/views/etc
 *
 * This section controls the coloring for the "section" taxonomy terms. I put these
 * all in the same section since the colors should be the same throughout the site.
 * This avoids having the identical color appear in multple places within this file.
 *
 * TID: Term Name
 * 32: Accolades
 * 15: Arts & Culture 			#915ACA
 * 14: Atheletics
 * 11: Biology
 * 22: Campus News				#00364D
 * 16: Community Engagement		#BF8514
 * 17: Global Temple			#21698B
 * 10: Math
 * 9:  Physics
 * 18: Research 				#726648
 * 23: Staff & Faculty 			#470101
 * 19: Student Success
 * 20: Sustainability 			#597947
 * 21: Temple 20/20
 */

.view-navigation-topics .views-field-name a.term-32 { }
.view-navigation-topics .views-field-name a.term-15 { color: #7f4ab3; }
.view-navigation-topics .views-field-name a.term-11 { }
.view-navigation-topics .views-field-name a.term-22 { color: #00364d; }
.view-navigation-topics .views-field-name a.term-16 { color: #bf8514; }
.view-navigation-topics .views-field-name a.term-17 { color: #21698b; }
.view-navigation-topics .views-field-name a.term-10 { }
.view-navigation-topics .views-field-name a.term-9  { }
.view-navigation-topics .views-field-name a.term-18 { color: #726648; }
.view-navigation-topics .views-field-name a.term-23 { color: #470101; }
.view-navigation-topics .views-field-name a.term-20 { color: #597947; }
.view-navigation-topics .views-field-name a.term-14,
.view-navigation-topics .views-field-name a.term-19,
.view-navigation-topics .views-field-name a.term-21 { color: #9e1b34; }


.block.staff-faculty h3.block-title,
.block.staff---faculty h3.block-title,
.view-topics-landing .views-field-name .staff---faculty a {
	color:#470101;
	border-bottom-color:#470101;
}

.block.global h3.block-title,
.block.campus-news h3.block-title,
.view-topics-landing .views-field-name .campus-news a {
	color:#00364D;
	border-bottom-color:#00364D;
}

.block.global h3.block-title,
.block.global-temple h3.block-title,
.view-topics-landing .views-field-name .global-temple a {
	color: #21698B;
	border-bottom-color: #21698B;
}

.block.biology h3.block-title,
.view-topics-landing .views-field-name .biology a {
	color: #915aca;
	border-bottom-color: #915aca;
}

.block.arts-and-culture h3.block-title,
.view-topics-landing .views-field-name .arts---culture a {
	color: #915aca;
	border-bottom-color: #915aca;
}

.block.research h3.block-title,
.view-topics-landing .views-field-name .research a {
	color: #726648;
	border-bottom-color: #726648;
}

.block.sustainability h3.block-title,
.view-topics-landing .views-field-name .sustainability a {
	color: #4b8044;
	border-bottom-color: #4b8044;
}

.block.student-success h3.block-title,
.view-topics-landing .views-field-name .student-success a { }

.block.community-engagement h3.block-title,
.view-topics-landing .views-field-name .community-engagement a {
	color: #BF8514;
	border-bottom-color: #BF8514;
}

.block.temple-20-20 h3.block-title,
.view-topics-landing .views-field-name .temple-20-20 a {
	color: #990000;
	border-bottom-color: #990000;
}

.block.accolades h3.block-title,
.view-topics-landing .views-field-name .accolades a { }

.block.announcements h3.block-title,
.view-topics-landing .views-field-name .announcements a {  }

.block.staff-faculty h3.block-title,
.view-topics-landing .views-field-name .staff-faculty a {
	color: #470101;
	border-bottom-color: #470101;
}


/*
*
* Imported content styles
*
*/

#articleboxleft {
    float:left;
    width: 250px;
    margin-top: 0px;
    margin-right: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#articleboxleft #articlebox {
    margin: 0px 12px 12px 0px;
    min-width: 200px;
    max-width:250px;
    padding: 0px 0px 3px;
    float:left;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 3px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #666666;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #666666;
}

#articleboxright {margin: 0px 0px 12px 12px;}

#sidebar {background-image:url(../images/sidebar2.gif); background-repeat:repeat-x; min-width: 200px; max-width:250px; float: right; margin-left:5px; padding: 0 2px 3px 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 3px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #666666;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #666666;}

#sidebarwhite {  width:250px; float: right; margin-left:5px; padding: 0 2px 3px 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 3px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #666666;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #666666;}

#sidebarwhiteleft { width:250px; float: left; margin-right:5px; padding: 0 2px 3px 2px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 3px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #666666;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #666666;}

#sidebar .photocredit, #sidebarwhite .photocredit, #sidebarwhiteleft .photocredit {width:250px;}

#sidebar .photocaption, #sidebarwhite .photocaption, #sidebarwhiteleft .photocaption{
    font-size: 10px;
    color: #000000;
    margin: 6px 0;
    text-align:left;
    width:250px;}

#sidebar img, #sidebarwhite img, #sidebarwhiteleft img {padding-top:2px;}

#sidebar h2, #bottom_feature h2, #sidebarwhite h2 { font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; color:#9E1B34; margin: 5px 0 0 5px; border-bottom:#333333 solid 5px; padding-bottom:5px;}

#sidebar p { font-family:Georgia, "Times New Roman", Times, serif; font-style:oblique; padding-left:5px;}

#sidebar ul, #sidebarwhite ul{ font-family:Georgia, "Times New Roman", Times, serif; font-style:oblique; padding-left: 20px; list-style-type:none;}

#sidebar a:link, #sidebarwhite a:link, #sidebar ul li a, #sidebarwhite ul li a {text-decoration:underline; font-family:Georgia, "Times New Roman", Times, serif; }

#sidebar a:hover, #sidebar ul li a:hover { color:#9E1B34; text-decoration:underline;}

#sidebar #headshot { float:left; width:100px; margin-right:5px; background-color:#999; padding: 2px; border:#999 solid 2px;}


#headshot { float:left; border-top-width: 1px; width:125px; margin-right:5px; padding: 5px;
    border-right-width: 1px;
    border-bottom-width: 3px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #666666;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #666666;}

#headshot p { margin-top:1px;}

#articlebox {
    min-width: 200px;
    max-width:250px;
    float: right;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 3px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #666666;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #666666;
    margin-left:5px;
    padding-top: 0px;
    padding-right: 2px;
    padding-bottom: 3px;
    padding-left: 2px;
}

.calloutbox {
    min-width: 100px;
    max-width:150px;
    padding: 3px 3px 3px;
    float: right;

}

#articlebox .subhead {
    background-color:#efefef;
    font-weight:bold;
    font-size:11px;
    margin:6px 0 0;
    padding:3px 4px 2px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ddd;

}

#articlebox ul {
    text-align:left;
    margin:0px;
    list-style-type:square;
    list-style-position:outside;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
}

#articlebox li {
padding-top:4px;
}

#articlebox li a:link {
    font-size:10px;
    font-weight:normal;
}

#articlebox li a:visited {
    font-size:10px;
    font-weight:normal;
}

#articlebox li a:hover {
    color:#990000
}
#articlebox1 li a:link {
    font-size:11px;
    font-weight:normal;
}

#articlebox1 li a:visited {
    font-size:11px;
    font-weight:normal;
}

#articlebox1 li a:hover {
    color:#990000;
    font-size: 11px;
}

#footcopyright .rrslink {
	color:#aaa;
}


/* remove main navigation VIEW edit buttons */

#block-views-navigation_topics-block_1 .views-admin-links {
	visibility:hidden;
}

object {
	line-height:0;
	display:block;
}


/* D7 Upgrade Additions */

#main .region-content .block {
	padding: 0;
	margin: 0;
}

/* AddThis adds a hidden iframe but keeps it in layout */
#_atssh {
	display: none;
}
